--- 
__version: '2.1'
bb.vinhostmedia.com: 
  account_count: 0
  accounts: {}

billing.vinhostmedia.com: 
  account_count: 0
  accounts: {}

bolt4g.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

broadband.vinhostmedia.com: 
  account_count: 0
  accounts: {}

cargo.vinhostmedia.com: 
  account_count: 0
  accounts: {}

chat.vinhostmedia.com: 
  account_count: 0
  accounts: {}

client.vinhostmedia.com: 
  account_count: 0
  accounts: {}

clientarea.vinhostmedia.com: 
  account_count: 0
  accounts: {}

hosanaimanuelfm.vinhostmedia.com: 
  account_count: 0
  accounts: {}

ibank.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

kitasamafm.vinhostmedia.com: 
  account_count: 0
  accounts: {}

mixxfm.vinhostmedia.com: 
  account_count: 0
  accounts: {}

new.vinhostmedia.com: 
  account_count: 0
  accounts: {}

order.vinhostmedia.com: 
  account_count: 0
  accounts: {}

pulsa.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

radiopagatan.vinhostmedia.com: 
  account_count: 0
  accounts: {}

reload.vinhostmedia.com: 
  account_count: 0
  accounts: {}

rig.vinhostmedia.com: 
  account_count: 0
  accounts: {}

saga.vinhostmedia.com: 
  account_count: 0
  accounts: {}

signupcloud.vinhostmedia.com: 
  account_count: 0
  accounts: {}

socialmedia.vinhostmedia.com: 
  account_count: 0
  accounts: {}

storage.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

storage.vinhostmedia.com: 
  account_count: 0
  accounts: {}

streaming.vinhostmedia.com: 
  account_count: 0
  accounts: {}

streamingmurah.com: 
  account_count: 0
  accounts: {}

transfer.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

transfer.web.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

tunasgading.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

vinhostmedia.co.id: 
  account_count: 8
  accounts: 
    delvianoaldrich: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 0
    dropbox: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 5765364
    jopieandrean: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 1080
    leeingwei: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 1456956
    sales: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 5478573
    vian: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 0
    vincentsalim: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 246048868
    vincomelektrindo: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 0
  disk_mtime: '1456675500'
  passwd_mtime: '1456675500'
  quota_mtime: '1456675500'
vinhostmedia.com: 
  account_count: 31
  accounts: 
    abuse: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 282464
    admin: 
      disk_mtime: '1456675500'
      diskused: 59478719
    adrian: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 570
    aldy: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 7826813
    astridamalia: 
      disk_mtime: '1456675500'
      diskused: 0
    beritabangka: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 83576
    billing: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 45945148
    bryan_law23: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 22827704
    care: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 0
    claudia_tjahyadi: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 1589865
    domain: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 47749407
    fb: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 227401713
    fredy: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 583
    jeremyyandriano: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 3239635
    jevin: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 587
    kobechris: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 2552892
    lioneljoseph: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 0
    meryjana: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 417051
    no-reply: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 12965250
    payment: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 148870222
    radioanaksekolah: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 1282203
    radiodewianjani: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 210115
    rama: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 558
    rgmone: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 761128
    ryan: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 565
    ryanjaneva: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 2531
    sales: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 903937299
    support: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 17009967
    tecnicalsupport: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 3353
    vincent: 
      disk_mtime: '1456675500'
      diskquota: 262144000
      diskused: 577
    vincentsalim: 
      disk_mtime: '1456675500'
      diskquota: 0
      diskused: 102543132
  disk_mtime: '1456675500'
  passwd_mtime: '1456675500'
  quota_mtime: '1456675500'
web.vinhostmedia.co.id: 
  account_count: 0
  accounts: {}

